test project-00 #15

a0ooo0 # 1o (00): PosOOOD ver.4.27.0
00 # 14 (O0): (O0O0; 00O0DOO

goooooooooan

10/15/2022 06:15 PM - admin admin

Status: a0 Start date: 10/15/2022

Priority: aa Due date:

Assignee: asano test % Done: 0%

Category: POS Estimated time: 10.00 hours

Target version: ver.4.27.0_Posliil Spent time: 0.00 hour

ooooo: pooooao:

Description

Related issues:

Blocks 000 #13: [000;000000000000 il 10/15/2022
Copied to 00 #16: 0000000000 0o 10/15/2022
Copied to 00 #18: 000000000000 0o 10/15/2022

History

#1 - 10/15/2022 06:15 PM - admin admin
-Blocks (00 #13:000000000000000 added

#2 - 10/15/2022 06:16 PM - admin admin
- Copied to00 #16:0000000000 added

#3 - 10/15/2022 06:16 PM - admin admin
- Target version set to ver.4.27.0_POSI0010

#4 - 10/15/2022 06:27 PM - admin admin
- Category set to POS

#5 - 10/15/2022 11:08 PM - admin admin
- Estimated time set to 10.00 h

#6 - 10/16/2022 04:45 PM - admin admin

- Assignee set to admin admin

#7 - 10/16/2022 05:38 PM - admin admin

- Assignee changed from admin admin to asano test

#8 - 10/16/2022 05:38 PM - admin admin
- Copied to00 #18:000000000000 added
